Firefox 9.0.1 falsely reports incompatibility; remove and reinstall extension to resolve

FF upgraded to FF 9.0.1 from 9.0 and now 1P isn't working. (running 1P 3.9.2 off app store).
What happened?

Comments

  • khadkhad Social Choreographer

    Team Member
    Hey Pengman,

    I renamed the topic so the solution is readily visible to others who are having a similar problem. Please remove and reinstall the extension to resolve Firefox's error.

    Cheers!
  • Uh, thanks. Before I do that and lose all my generated passwords (had a long day), just what do you want me to remove and reinstall?
    The app itself or...?
  • thightowerthightower T-Dog Agile's Mascot
    Hi pengman

    Open FF

    Goto Tools > Add ons > Extensions and remove the Firefox extension http://o7.no/u67GlK

    Go here and download a fresh copy of the extension https://agilebits.com/extensions/mac/index.html

    This will have no effect on your passwords or stored data all of that is maintained in the actual 1Password app data file
  • Thanks!
    It worked, everything is fine.
    LOVE 1P
  • thightowerthightower T-Dog Agile's Mascot
    Glad to help out.
This discussion has been closed.